gr::lte::mimo_remove_cp Class Reference

<+description of block+> More...

`#include <mimo_remove_cp.h>`

Inheritance diagram for gr::lte::mimo_remove_cp:
[legend]

## Public Types

typedef boost::shared_ptr< mimo_remove_cp > | sptr

## Static Public Member Functions

static sptr | make (int fflt, int rxant, std::string key)
| Return a shared_ptr to a new instance of lte::mimo_remove_cp. More...

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<mimo_remove_cp> gr::lte::mimo_remove_cp::sptr

## Member Function Documentation

## make()

static sptr gr::lte::mimo_remove_cp::make | ( | int | fflt,
|  | int | rxant,
|  | std::string | key
| ) |  |

static

Return a shared_ptr to a new instance of lte::mimo_remove_cp.

To avoid accidental use of raw pointers, lte::mimo_remove_cp's constructor is in a private implementation class. lte::mimo_remove_cp::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- mimo_remove_cp.h